aside {
    float: left;
    width: 250px;
    height: 100%;
    position: sticky; /* this position means stick to the top 0 */
    text-align: center;
    top: 0;
    left: 0;
    box-shadow: 0 0 10px black;
    padding: 10px;
    background-image: url("photos/pexels-yente-van-eynde-2403391.jpg");
    background-size: cover;
    background-position: center;

}
.BUTTONS{
    font-size: 30px;
}
aside a{
    color:white;
    text-decoration: none;
    font-size: 18px;
    display: block;
    padding: 20px;
    border-radius: 10px;}
.DROP{
    font-size: 20px;
}
aside a:hover{
    background-color: rgba(0,0,0,0.4);
    box-shadow: 0 0 5px white;
}
nav{
    background-color: black;
    box-shadow: 0 0 10px black;
}
nav a{
    color: white;
    text-decoration: none;
    font-size: 18px;
    padding: 18px 25px;
    display: inline-block;
    border-radius: 5px;
    text-align: left;
}
nav a:hover{
    background-color: darkred;}



figure{
    display: inline-block;/* it will change the line once the single line is over*/
    border: 2px solid black;
    padding: 2px;
    border-radius: 10px;
    margin: 5px;
    margin-left:10px;
    text-align: center;
}
figure:hover{
    box-shadow: 0 0 10px blue;
}
figcaption{
    font-family:Bahnschrift;
    text-align: center;
}
img{
    border-radius: 10px;
}
footer{

    margin-left: 270px;
    color: gray;
    text-align: center;
    padding: 15px;
    background-image: url("photos/pexels-karolina-grabowska-4199098.jpg");
    background-size: cover;
    background-position: center;
    position:sticky;
    width: 100%;
}
footer a{
    color: orangered;
    text-decoration: none;
}
body{
    overflow-x: hidden;
    overflow-y: visible;
    margin: 0px;
    
}
h3{
    color: pink;
    font-size: 25px;
    text-align: center;

}
#desserts{
    margin-left: 270px;
    font-size: 20px;

}
#DRINKS{
    margin-left: 270px;
}
h2{
    font-size: 30px;
    color: coral;
    text-align: center;
}
h1{
    font-size: 30px;
    color: orangered;
}
p{
    color: coral;
}
header {
    background-image: url("photos/pexels-georgia-maciel-2168783.jpg");
    color: white;
    padding: 15px;
    background-size: cover;
    background-position: center;
}
div{
   text-align: center;
    background-size: 100%;
    background-color: #fdfdfd;
    overflow: initial;
    padding: 100px 0;
    background-image: url("photos/pexels-volkan-vardar-3887985.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;

}